LINUX.ORG.RU

Проблема с установкой Debian


0

1

При установке Debian amd64 businesscard вылазит вот это:

Предупреждение Debootstrap Предупреждение: http://ftp.uk.debian.org/debian /pool/main/a/apt/apt_0.8.10.3+squeeze1_amd64.deb was corrupt

Уже 100500 раз ставил другие зеркала и все равно такое вылазит.

Всем заранее спасибо.

Ответ на: комментарий от anonymous

Сделай вдоль

Лор же теперь выпилят.

anonymous ()

а перекачивать пробывал?

rt072 ()

cкачай нетинсталл.

Deleted ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.